@ECHO OFF

CD %~DP0

ECHO.
ECHO Configure EMS settings... 

IF EXIST .\scripts\jenv.bat (
    REM EMS installed.
    START .\jre6\bin\javaw -classpath .\lib\EMS.jar com.ctcu.nms.setup.SetupTool -lang EN
) ELSE (
    REM CD installer will check configuration property after bat program exits. 
    .\jre6\bin\javaw -classpath .\lib\EMS.jar com.ctcu.nms.setup.SetupTool -lang EN
)
